
body{
	background:no-repeat fixed #1d1210 top center;
	margin:0px;
	padding:0px;
	border:0px;
	width:100%;
	font-family: 'Overlock SC', cursive;
	font-weight:400;
}

h1{
	font-size:22px;
	line-height:22px;
	font-weight:300;
	border:0px;
}

h2{
	font-size:15px;
	line-height:15px;
	font-weight:300;
	border:0px;
}

a{
	color:#000;
	cursor:pointer;
}

a:hover{
	color:#000;
	background-color:#f9e19b;
}

h3{
	font-size:13px;
	line-height:13px;
	font-weight:300;
	margin:3px 0px;
	padding:0px;
	border:0px;
}

h3 a{
	text-decoration:none;
}

h3 a:hover{
	text-decoration:underline;
}

h4{
	font-size:8px;
	line-height:8px;
	font-weight:300;
	margin:3px 0px;
	padding:0px;
	border:0px;
}

.mail{
	color:#f9e19b;
}

.mail a:hover{
	color:#000;
	background-color:#f9e19b;
}

.email{
	color:#fff;
}

.email a:hover{
	color:#f9e19b;
}

.grey{
	color:#111;
}

.white{
	color:#fff;
}

.blue{
	color:#316f95;
}

#bg_site{
	background:url(../images/bg_body.jpg) top center 0 0 ;
	background:#1d1210;
	width:100%;
	height:100%;
	margin:0px auto;
	padding:0px;
	border:0px;
	display:block;
	min-width:1060px;
}
/*    ---------------    STYLE MENU    ------------------    */

#menu{
	background:url(../images/black_80.png) repeat;
	display:block;
	margin:10px 0px 0px 0px;
	padding:0px;
	border:0px;
	width:100%;
	min-width:1060px;
	height:70px;
	float:left;
	color:#f9efd1;
}

#navigation {
    display: block;
    margin: 0px auto;
    padding: 0px 0px;
    border: 0px;
    width: 1040px;
    height: 70px;
}

#navigation li{
	background:url(../images/carre.png) no-repeat;
	margin:10px 0.5%;
	padding:0px;
	border:0px;
	width:13.285%;
	height:50px;
	display:block;
	float:left;
	list-style:none;
	-moz-box-shadow:   3px 2px 2px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:  3px 2px 2px 1px rgba(0, 0, 0, 0.2);
    box-shadow:  3px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

#navigation li a{
	display: block;
	outline: none;
	position: relative;
	height: 100px;
	text-decoration: none;
	width: auto;
}



	
#navigation .b_menu {
	background-position:0px 0px;
	width:100%;
	height:50px;
	line-height: 50px;
}
	
	
#navigation a .hover {
	background:url(../images/carre_hover.png);
	display:block ;
	opacity: 0;
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
	
#navigation .b_menu .hover {
	background-position: -0px -100px;
	width:100%;
	height:50px;
	line-height: 50px;
}


.title_menu{
	position:absolute;
	z-index:2;
	display: block;
	width:100%;
	height:50px;
	text-decoration: none;
	text-align:center;
	font-family: 'Overlock SC', cursive;
	font-weight:400;
	font-size:16px;
	color:#faf4e2;
	text-transform:uppercase;
}

a .title_menu{
	display: block;
	text-decoration: none;
}

a:hover .title_menu {
	display: block;
	text-decoration: none;
}

#navigation .title_menu {
	line-height: 50px;
}

#navigation .title_menu .hover {
	line-height: 50px;
}



/*    ---------------  FIN STYLE MENU    ------------------    */







/*    ---------------  STYLE HEADER    ------------------    */

#all_header{
	margin:0px;
	padding:0px;
	border:0px;
	width:100%;
	height:170px;
	display:block;
	float:left;
}

#header{
	background:url(../images/black_80.png) repeat;
	margin:0px auto;
	padding:0px;
	border:0px;
	width:1060px;
	height:170px;
	display:block;
	overflow:hidden;
	border-radius:0px 0px 7px 7px;
	-moz-box-shadow:   0px 2px 2px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:  3px 2px 2px 1px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

#logo{
	background:url(../images/logo.png) no-repeat;
	display:block;
	margin:0px 0px 0px 13px;
	padding:0px;
	border:0px;
	width:1032px;
	height:160px;
	float:left;
}

#logo a:hover{
	background:url(../images/logo.png) no-repeat;
	display:block;
	margin:0px;
	padding:0px;
	border:0px;
	width:270px;
	height:170px;
	float:left;
}


/*    ---------------  FIN STYLE HEADER    ------------------    */









#cadre{
	margin:10px auto;
	padding:0px;
	border:0px;
	width:100%;
	height:auto;
	float:left;
}


#all_content{
	background:url(../images/black_80.png) repeat;
	display:block;
	margin:0px auto;
	width:1060px;
	height:auto;
	overflow:hidden;
	border-radius:7px;
	-moz-box-shadow:   0px 2px 2px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:  3px 2px 2px 1px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.contenu_page{
	margin:0px;
	display:block;
	width:1060px;
	height:auto;
}

#all_slider{
	margin:0px;
	padding:0px;
	background:none;
}

#tab1{
	display:block;
	min-height:700px;
	margin:0px;
	padding:0px;
	border:0px;
	border-radius:0px;
}

#slider{
	margin:0px 0px 0px 20px;
	padding:0px;
	border:0px;
	width:650px;
	height:158px;
	position:relative;
	float:left;
	z-index:0;
	border-radius:0px;
}

#featured {
	background:none;
	height: 514px;
	width: 1046px;
	margin: 0px;
	overflow: hidden;
	position: absolute;
	z-index:0;
	border-radius:0px;
}

#slider2{
	margin:7px;
	padding:0px;
	border:0px;
	width:1046px;
	height:514px;
	position:relative;
	z-index:0;
	border-radius:10px;
}

#patch{
	background:url(../images/vert.png) no-repeat;
	position:absolute;
	z-index:1;
	display:block;
	height:330px;
	width:493px;
	margin-top:1px;
	margin-left:554px;
}

.adresse{
	background:url(../images/black_60.png) repeat;
	width:420px;
	height:75px;
	display:block;
	text-align:center;
	color:#f4ce8d;
	font-family: 'Overlock SC', cursive;
	font-weight:400;
	font-size:30px;
	margin-top:230px;
	margin-left:40px;
	padding:0px;
	text-shadow:3px 3px 1px rgba(0,0,0,0.9);
}

.adresse a{
	color:#FFF;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:22px;
	text-shadow:2px 2px 2px rgba(0,0,0,0.3);
}

.newsletter{
	width:315px;
	height:auto;
	display:block;
	text-align:center;
	color:#FFF;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:13px;
	margin-top:0px;
	margin-left:50px;
	padding:0px;
}



#cadre_pub{
	margin:13px 0px 0px 13px;
	display:block;
	width:1033px;
	height:330px;
	overflow:hidden;
	background:#666;
}

.all_cadre_accueil{
	margin:0px;
	padding:0px 0px 0px 0px;
	display:block;
	width:1060px;
	height:auto;
	float:left;
}

.cadre_accueil{
	background:#FFF;
	margin:0px;
	padding:0px;
	display:inline-block;
	width:335px;
	height:auto;
	border-radius:5px;
	box-shadow:1px 1px 7px rgba(0,0,0,0.4);
}

.box_texte{
	background:url(../images/box_texte.png);
	margin:5px 5px 0px 5px;
	padding:5px;
	width:315px;
	display:block;
	height:230px;
	position:relative;
	
	font-family: 'Overlock SC', cursive;
	@import url(http://fonts.googleapis.com/css?family=Keania+One);
	font-weight:400;
	font-size:12px;
	line-height:14px;
	color:#222;
}

.legende_cadre{
	height:auto;
	display:block;
	background:#fff;
	padding:5px;
	font-family: Georgia, serif;
	font-style: italic;
	font-weight:400;
	font-size:12px;
	color:#666;
	border-radius:5px;
}

.arrow_bouton{
   background:url(../images/arrow_button.png) right no-repeat;
}

a .bouton_savoir{
	width:210px;
	height:33px;
	line-height:33px;
	padding:0px 0px 0px 10px;
	background:#780004;
	text-decoration:none;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	font-family: 'Overlock SC', cursive;
	font-weight:400;
	font-size:16px;
	margin:0px 0px;
	
	-webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

a:hover .bouton_savoir{
	padding-left:25px;
	width:300px;
	background:#590e11;
	text-decoration:none;
	color:#f67b7f;
}







#cadre_left{
	background: url(images/white_5.png) repeat;
	height: 470px;
	width: 650px;
	margin-bottom:10px;
	margin-right:10px;
	padding:0px 10px;
	float:left;
	display:block;
	box-shadow:1px 4px 4px rgba(0,0,0,0.1);
	border-radius: 0 0 15px 0;
	text-shadow:1px 1px 1px rgba(0,0,0,0.8);
}

#cadre_right{
	background:url(../images/bg_contact.png);
	height: 460px;
	width: 330px;
	padding:10px;
	float:left;
	display:block;
	border-top:1px solid #fcf3da;
	border-right:1px solid #b58f24;
	border-bottom:1px solid #b58f24;
	border-left:1px solid #fcf3da;
	box-shadow:3px 4px 4px rgba(0,0,0,0.9);
	border-radius: 0px;
	text-align:center;
	text-shadow:1px 1px 1px rgba(255,255,255,0.5)
}






.sep_arrow_down{
	background:url(../images/sep_arrow_down.png) repeat-x;
	max-width:1060px;
	height:34px;
	display:block;
	clear: both;
	margin:0px auto;
}

.sep_arrow_up{
	background:url(../images/sep_arrow_up.png) repeat-x;
	max-width:1060px;
	height:34px;
	display:block;
	clear: both;
	margin:0px auto;
}

.titre{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:24px;
	color:#555;
	margin:0px;
	display:block;
	width:100%;
	height:34px;
	padding-left:10px;
	overflow:hidden;
}

#les_marques{
	margin:0px;
	padding-left:10px;
	display:block;
	width:100%;
	height:140px;
}

.titre_marques{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:24px;
	color:#555;
	margin:0px;
	display:block;
	width:100%;
	height:30px;
	overflow:hidden;
}

.qr_code{
	display:inline-block;
	margin:0px 0px 0px 2px;
	width:125px;
	height:130px;
	border:0px;
	text-transform:uppercase;
	font-family: 'Overlock', cursive; 
	color:#f0e4c2;
	font-weight:400;
	font-size:11px;
	color:#f0e4c2;
	text-align:center;
	float:left;
	border-right:1px #666 dotted;
}


.application{
	display:inline-block;
	margin:0px 0px 0px 2px;
	width:125px;
	height:130px;
	border:0px;
	text-transform:uppercase;
	font-family: 'Overlock', cursive; 
	color:#f0e4c2;
	font-weight:400;
	font-size:11px;
	text-align:center;
	line-height:14px;
	float:left;
	border-right:1px #666 dotted;
}

.adresse_footer{
	display:inline-block;
	margin:0px 0px 0px 2px;
	width:250px;
	height:130px;
	border:0px;
	text-transform:uppercase;
	font-family: 'Overlock', cursive; 
	color:#DDD;
	font-weight:400;
	font-size:13px;
	line-height:16px;
	color:#f0e4c2;
	text-align:center;
	float:left;
	border-right:1px #666 dotted;
}

.paiement{
	display:inline-block;
	margin:0px 0px 0px 2px;
	width:125px;
	height:130px;
	border:0px;
	text-transform:uppercase;
	font-family: 'Overlock', cursive; 
	color:#DDD;
	font-weight:400;
	font-size:11px;
	line-height:14px;
	color:#f0e4c2;
	text-align:center;
	float:left;
	border-right:1px #666 dotted;
}

.lacarteaccueil{
	display:inline-block;
	margin:0px 0px 0px 10px;
	width:250px;
	height:119px;
	border:0px;
	text-transform:uppercase;
	font-family: 'Overlock', cursive; 
	color:#DDD;
	font-weight:400;
	font-size:13px;
	line-height:16px;
	color:#f0e4c2;
	text-align:center;
	float:left;
	border-right:1px #666 dotted;
}

.photos{
	display:block;
	float:left;
	margin:10px 8px 10px 0px;
	border:3px #FFF solid;
	-moz-box-shadow: 0px 0px 5px 0px #656565;
	-webkit-box-shadow: 0px 0px 5px 0px #656565;
	-o-box-shadow: 0px 0px 5px 0px #656565;
	box-shadow: 0px 0px 5px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=NaN, Strength=5);
}


.cadre1{
	background-color:#19597d;
	padding:10px;
	min-height:215px;
	min-width:215px;
	margin:0px;
	display:block;
	float:left;
}

a:hover .cadre1{
	background-color:#003550;
	box-shadow:inset 0px 0px 100px rgba(0,0,0,0.2);
	-moz-box-shadow:inset 0px 0px 100px rgba(0,0,0,0.2);
	-webkit-box-shadow:inset 0px 0px 100px rgba(0,0,0,0.2);
}

.cadre2{
	background:url(../images/bg_cadre3.png) no-repeat;
	background-color:#FFF;
	padding:10px;
	min-height:215px;
	min-width:215px;
	margin:0px;
	display:block;
	float:left;
}

a:hover .cadre2{
	background:url(../images/bg_cadre3.png) no-repeat;
	padding:5px;
	border:5px #DDD solid;
	background-color:#f4f4f4;
}

.cadre3{
	background-color:#febd04;
	padding:10px;
	min-height:215px;
	min-width:215px;
	margin:0px;
	display:block;
	float:left;
}

a:hover .cadre3{
	background-color:#faab00;
	box-shadow:inset 0px 0px 30px rgba(0,0,0,0.2);
	-moz-box-shadow:inset 0px 0px 30px rgba(0,0,0,0.2);
	-webkit-box-shadow:inset 0px 0px 30px rgba(0,0,0,0.2);
}

.b_infos{
	display:block;
	bottom:0;
	margin-top:25px;
	padding:5px;
	border:0px;
	height:20px;
	font-size:12px;
	line-height:20px;
	cursor:pointer;
	color: #fff;
	text-transform:uppercase;
}

a .b_infos{
	font-size:12px;
	position:relative;
	cursor:pointer;
	background-color:#00233a;
}

a:hover .b_infos{
	position:relative;
	text-decoration:underline;
	background-color:#001a2b;
}

.p_puce{
	background:url(../images/p_puce.png) no-repeat;
	margin:0px;
	padding:0px;
	border:0px;
	width:20px;
	height:20px;
	display:block;
	float:left;
}

.reference{ 
	font-size:13px; 
	line-height:8px; 
	margin:0px; 
	padding:0px; 
	border:0px; 
	font-weight:400; 
	color:#FFF
}

.reference a:hover{ 
	font-size:13px; 
	line-height:8px; 
	margin:0px; 
	padding-left:10px; 
	border:0px; 
	font-weight:400; 
	color:#FFF
}

.lacarte{
	background-color:#333;
	margin:0px 0px 0px 10px;
	padding:0px;
	width:383px;
	height:128px;
	float:left;
	display:block;
}

#footer{
	background:url(../images/black_80.png) repeat;
	margin:20px auto 0px auto;
	padding:0px;
	border:0px;
	width:100%;
	min-width:1060px;
	height:50px;
	line-height:50px;
	float:left;
	-moz-box-shadow:   0px 2px 2px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:  3px 2px 2px 1px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

#hosting{
	margin:0px auto;
	padding:0px;
	border:0px;
	width:1060px;
	height:50px;
	line-height:50px;
	font-weight:400;
	color:#aaa;
	font-size:10px;
	text-align:center;
	text-transform:uppercase;
}

#hosting a{
	margin:0px;
	padding:0px;
	border:0px;
	width:100%;
	height:50px;
	color:#aaa;
	text-transform:uppercase;
}

#hosting a:hover{
	margin:0px;
	padding:0px;
	border:0px;
	width:100%;
	height:50px;
	color:EEE;
	text-transform:uppercase;
}

.clear{
	clear:left;
	width:100%;
	float:left;
	display:block;
	height:0px;
}


h1{ font-size:20px; line-height:20px; text-transform:uppercase; margin:0px; padding:0px; border:0px; font-weight:700; color:#FFF}

h2{ font-size:18px; line-height:18px; margin:0px; padding:0px; border:0px; font-weight:400; color:#FFF}

h3{ font-size:18px; line-height:14px; margin:0px; padding:0px; border:0px; font-weight:400; color:#FFF; font-family: 'Overlock', cursive; font-weight:400;}

h4{ font-size:14px; line-height:14px; margin:0px; padding:0px; border:0px; font-weight:400; color:#FFF; font-family: 'Overlock', cursive; font-weight:400;}

h4 a{ color:#FFF;}



fieldset{
	margin:0px;
	padding:0px;
	border:0px;
	overflow:hidden;
}

#newsletter {
	margin:0px 5px 5px 5px;
	padding:5px;
	border:0px;
	width:218px;
	overflow:hidden;
}

#newsletter input{
	border:#d5d5d5 1px solid;
	background:#ffffff;
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	height:0px;
	color:#111;
	padding:8px 4px 8px 15px;
	outline: medium none;
	width: 218px;
	float:left;
	height:15px;
	margin:0px;
	overflow:hidden;
}

#newsletter label {
	position:relative;
	display: block;
	float:left;
	-webkit-border-radius: 3px 0px 0px 3px;
	-moz-border-radius: 3px 0px 0px 3px;
	border-radius: 3px 0px 0px 3px;
}

#newsletter .error, #newsletter .empty {
	color: #F00;
	display: none;
	font-size: 11px;
	line-height:14px;
	clear:left;
}


#newsletter .error-empty {
	margin:0px;
	display:none;
	width: 200px;
	clear:left;
}

#newsletter .success {
	display:none;
	color:#666;
    font-size: 10px;
}

#newsletter .newsletter{
	display:block;
	font-size:13px;
	color:#111;
	outline: medium none;
	max-width:180px;
	height:34px;
	margin:0px;
	padding:0px;
	border:0px;
	overflow:hidden;
	float:left;
}


fieldset{
	margin:0px;
	padding:0px;
	border:0px;
	overflow:hidden;
}


#newsletter {
	margin:0px auto;
	padding:0px;
	border:0px;
	width:235px;
	height:35px;
}


.link2{
	display:block;
	width:42px;
	height:33px;
	line-height:33px;
	float:left;
	border:0px;
	padding:0px;
	text-decoration:none;
	-webkit-border-radius: 0px 3px 3px 0px;
	-moz-border-radius: 0px 3px 3px 0px;
	border-radius: 0px 3px 3px 0px;
	text-align:center; 
	color:#222;
	font-family: 'Open Sans Condensed';
	font-weight:700;
	@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
    font-size: 14px;
	text-transform:uppercase;
	margin:0px auto;
	
	-webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

a.link2{
	width:42px;
	height:33px;
	line-height:33px;
	background:#9a4a90;
	border-top:0px;
	text-decoration:none;
	color:#FFF;
}

a.link2:hover{ 
	width:51px;
	height:33px;
	line-height:33px;
	background:#d5a6cd;
	border-top:0px;
	text-decoration:none;
	color:#9a4a90;
}



/* GALLERY ----------------------------------------------------*/
.graphics{
	display:block;
	width:185px; 
	height:140px;
	float:left;
	margin:3px 0px 8px 15px;
	border:3px #FFF solid;
	-moz-box-shadow: 0px 0px 5px 0px #000;
	-webkit-box-shadow: 0px 0px 5px 0px #000;
	-o-box-shadow: 0px 0px 5px 0px #000;
	box-shadow: 0px 0px 5px 0px #000;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=NaN, Strength=5);
}

#gallery-holder{

}

.gallery-thumbs a,
.work-thumbs a{
	text-decoration: none;
	color: #333333;
}

.gallery-thumbs,
.work-thumbs{
	overflow: hidden;
	margin: 10px 0px;
	line-height: 0em;
	width: 1046px;
	margin-left: 0px;
}

.gallery-thumbs>li,
.work-thumbs>li{
	float: left;
}

.gallery-thumbs>li a.plusbg,
.work-thumbs>li a.plusbg{
	display: block;
	background: #fff url(../img/plus.png) no-repeat center center;
}

.gallery-thumbs>li img,
.work-thumbs>li img{
}

.gallery-thumbs>li .thumb-description,
.work-thumbs>li .thumb-description{
	line-height: 1.5em;
	margin-top: 15px;
}

.gallery-thumbs>li .thumb-description p,
.work-thumbs>li .thumb-description p{
	margin-bottom: 0px;
}

.gallery-thumbs>li .thumb-description .thumb-title,
.work-thumbs>li .thumb-description .thumb-title{
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

/* FILTER ------------------------------------------------------------*/

.gallery-filter{
}

.gallery-filter li{
	display: block;
	float: left;
	height: 100%;
	line-height: 33px;
	padding: 0px 5px;
	font-weight: bold;
	margin-bottom: 10px;
}

.gallery-filter a{
	text-decoration: none;
	color: #606060;
	padding: 0px 10px 0px 10px;
	display: block;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #e9e9e9;
	
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e9e9e9)); 
	background: -moz-linear-gradient(top,  #ffffff,  #e9e9e9);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e9e9e9', GradientType=0);
	
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,.5); 
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,.5); 
	box-shadow: 0px 0px 2px rgba(0,0,0,.5); 
}

.gallery-filter a:hover{
	
	color: #f1f1f1;
	
	text-shadow: 0 -1px rgba(0, 0, 0, 0.7);
		
	background: -webkit-gradient(linear, left top, left bottom, from(#626262), to(#353535)); 
	background: -moz-linear-gradient(top,  #626262,  #353535);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#626262', endColorstr='#353535', GradientType=0);	
}


/* LAYOUT BUTTONS -----------------------------------------------------*/

.gallery-filter li.layout-label{
	float: right;
}


.gallery-filter li.layout-text,
.gallery-filter li.layout-notext{
	display: block;
	float: right;
	width: 33px;
	height: 33px;
	padding: 0px;
	margin-right: 5px;
	background: url(../img/layout-buttons.png) no-repeat;
	cursor: pointer;
}

.gallery-filter li.layout-text{
	background-position: -33px 0px;
}

.gallery-filter li.layout-text:hover,
.gallery-filter li.layout-text.active{
	background-position: -33px -33px;
}

.gallery-filter li.layout-notext:hover,
.gallery-filter li.layout-notext.active{
	background-position: 0px -33px;
}




.viewer{
	width: 1046px;
	height: 473px;
	position: relative;
	border:0px;
}
            
.wrapper{
	overflow: hidden;
}





















/*    ---------------    STYLE S MENU    ------------------    */


#s_navigation {
	display:block;
	margin:0px;
	padding:0px;
	border:0px;
	width:1046px;
	height:36px;
	float:left;
}

#s_navigation li{
	background:url(../images/carre_smenu.png);
	margin:5px 3px;
	padding:0px;
	border:0px;
	width:143px;
	height:36px;
	display:block;
	float:left;
	list-style:none;
	-moz-box-shadow:   3px 2px 2px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:  3px 2px 2px 1px rgba(0, 0, 0, 0.2);
    box-shadow:  3px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

#s_navigation li a{
	display: block;
	outline: none;
	position: relative;
	height: 36px;
	text-decoration: none;
	width: auto;
}



	
#s_navigation .b_s_menu {
	background-position:0px 0px;
	width:143px;
	height:36px;
	line-height: 36px;
}
	
	
#s_navigation a .hover {
	background:url(../images/carre_smenu_hover.png);
	display:block ;
	opacity: 0;
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
	
#s_navigation .b_s_menu .hover {
	background-position: -0px -36px;
	width:143px;
	height:36px;
	line-height: 36px;
}


.s_title_menu{
	position:absolute;
	z-index:2;
	display: block;
	width:143px;
	height:36px;
	text-decoration: none;
	text-align:center;
	font-weight:700;
	font-size:11px;
	color:#FFF;
	text-transform:uppercase;
}

a .s_title_menu{
	display: block;
	text-decoration: none;
}

a:hover .s_title_menu {
	display: block;
	text-decoration: none;
}

#navigation .s_title_menu {
	line-height: 36px;
}

#navigation .s_title_menu .hover {
	line-height: 36px;
}




/*    ---------------  FIN  STYLE S MENU    ------------------    */




/*    ---------------  STYLE PAGINATION    ------------------    */


#pagination {
	background:url(../images/bg_cadre_vert.png);
	width:1046px;
	display:block;
	margin:0px;
	padding:0px;
	border:0px;
	float:left;
	margin-bottom:7px;
}

#pagination li{
	background:url(../images/bg_cadre_vert.png);
	margin:1px;
	padding:0px;
	border:0px;
	width:40px;
	height:30px;
	display:block;
	float:left;
	list-style:none;
	-moz-box-shadow:   1px 1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:  1px 1px 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow:  1px 1px 1px 1px rgba(0, 0, 0, 0.1);
}

#pagination li a{
	display: block;
	outline: none;
	position: relative;
	height: 30px;
	text-decoration: none;
	width: auto;
}



	
#pagination .b_menu {
	background-position:0px 0px;
	width:40px;
	height:30px;
	line-height: 30px;
}
	
	
#pagination a .hover {
	background:url(../images/bg_cadre_vert.png);
	display:block ;
	opacity: 0;
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
	
#pagination .b_menu .hover {
	background-position: -0px -30px;
	width:40px;
	height:30px;
	line-height: 30px;
}


.title_pagination{
	position:absolute;
	z-index:2;
	display: block;
	width:40px;
	height:30px;
	line-height:30px;
	text-decoration: none;
	text-align:center;
	font-weight:700;
	font-size:16px;
	color:#FFF;
	text-transform:uppercase;
}

a .title_pagination{
	display: block;
	text-decoration: none;
}

a:hover .title_pagination {
	background:url(../images/bg_cadre_vert.png) #000;
	display: block;
	text-decoration: none;
}

#navigation .title_pagination {
	line-height: 30px;
}

#navigation .title_pagination .hover {
	line-height: 30px;
}



/*    ---------------  FIN  STYLE PAGINATION    ------------------    */






/*    ---------------  PRETTY PHOTOS    ------------------    */


 
 div.dark_square .pp_left ,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background: top left repeat;}
 
 div.dark_square .currentTextHolder{color:#c4c4c4;}
 
 div.dark_square .pp_description{color:#fff;}
 
 div.dark_square .pp_loaderIcon{background: url(../img/prettyPhoto/dark_rounded/loader.gif) center center no-repeat;}
 
 div.dark_square .pp_expand{background: url(../img/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;cursor: pointer;}
 
 div.dark_square .pp_expand:hover{background: url(../img/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;cursor: pointer;}
 
 div.dark_square .pp_contract{background: url(../img/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;cursor: pointer;}
 
 div.dark_square .pp_contract:hover{background: url(../img/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;cursor: pointer;}
 
 div.dark_square .pp_close{width:75px;height:22px;background: url(../img/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;cursor: pointer;}
 
 div.dark_square #pp_full_res .pp_inline{color:#fff;}
 
 div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next{margin-top:12px !important;}
 
 div.dark_square .pp_nav .pp_play{background: url(../img/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px;}
 
 div.dark_square .pp_nav .pp_pause{background: url(../img/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px;}
 
 div.dark_square .pp_arrow_previous{background: url(../img/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat;}
 
 div.dark_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}
 
 div.dark_square .pp_arrow_next{background: url(../img/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat;}
 
 div.dark_square .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}
 
 div.dark_square .pp_next:hover{background: url(../img/prettyPhoto/dark_square/btnNext.png) center right no-repeat;cursor: pointer;}
 
 div.dark_square .pp_previous:hover{background: url(../img/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor: pointer;}
 
 div.pp_pic_holder a:focus{outline:none;}
 
 div.pp_overlay{background:#000;display: none;left:0;position:absolute;top:0;width:100%;z-index:9500;}
 
 div.pp_pic_holder{display: none;position:absolute;width:100px;z-index:10000;}
 
 .pp_top{height:20px;position: relative;}
 
 * html .pp_top{padding:0 20px;}
 
 .pp_top .pp_left{height:20px;left:0;position:absolute;width:20px;}
 
 .pp_top .pp_middle{height:20px;left:20px;position:absolute;right:20px;}
 
 * html .pp_top .pp_middle{left:0;position: static;}
 
 .pp_top .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px;}
 
 .pp_content{height:40px;}
 
 .pp_fade{display: none;}
 
 .pp_content_container{position: relative;text-align: left;width:100%;}
 
 .pp_content_container .pp_left{padding-left:20px;}
 
 .pp_content_container .pp_right{padding-right:20px;}
 
 .pp_content_container .pp_details{float: left;margin:10px 0 2px 0;}
 
 .pp_description{display: none;margin:0 0 5px 0;}
 
 .pp_nav{clear: left;float: left;margin:3px 0 0 0;}
 
 .pp_nav p{float: left;margin:2px 4px;}
 
 .pp_nav .pp_play,.pp_nav .pp_pause{float: left;margin-right:4px;text-indent: -10000px;}
 
 a.pp_arrow_previous,a.pp_arrow_next{display:block;float: left;height:15px;margin-top:3px;overflow: hidden;text-indent: -10000px;width:14px;}
 
 .pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000;}
 
 .pp_gallery{left:50%;margin-top: -50px;position:absolute;z-index:10000;}
 
 .pp_gallery ul{float: left;height:35px;margin:0 0 0 5px;overflow: hidden;padding:0;position: relative;}
 
 .pp_gallery ul a{border:1px #000 solid;border:1px rgba(0,0,0,0.5) solid;display:block;float: left;height:33px;overflow: hidden;}
 
 .pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff;}
 
 .pp_gallery ul a img{border:0;}
 
 .pp_gallery li{display:block;float: left;margin:0 5px 0 0;}
 
 .pp_gallery li.default a{background: url(../img/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px;}
 
 .pp_gallery li.default a img{display: none;}
 
 .pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px !important;}
 
 a.pp_next{background: url(../img/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float: right;height:100%;text-indent: -10000px;width:49%;}
 
 a.pp_previous{background: url(../img/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float: left;height:100%;text-indent: -10000px;width:49%;}
 
 a.pp_expand,a.pp_contract{cursor: pointer;display: none;height:20px;position:absolute;right:30px;text-indent: -10000px;top:10px;width:20px;z-index:20000;}
 
 a.pp_close{display:block;float: right;line-height:22px;text-indent: -10000px;}
 
 .pp_bottom{height:20px;position: relative;}
 
 * html .pp_bottom{padding:0 20px;}
 
 .pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px;}
 
 .pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px;}
 
 * html .pp_bottom .pp_middle{left:0;position: static;}
 
 .pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px;}
 
 .pp_loaderIcon{display:block;height:24px;left:50%;margin: -12px 0 0 -12px;position:absolute;top:50%;width:24px;}
 
 #pp_full_res{line-height:1 !important;}
 
 #pp_full_res .pp_inline{text-align: left;}
 
 #pp_full_res .pp_inline p{margin:0 0 15px 0;}
 
 div.ppt{color:#fff;display: none;font-size:17px;margin:0 0 5px 15px;z-index:9999;}
 
 .clearfix:after{content: ".";display:block;height:0;clear:both;visibility: hidden;}
 
 .clearfix {display: inline-block;}
 
 * html .clearfix {height:1%;}
 
 .clearfix {display:block;}



/*    --------------- FIN PRETTY PHOTOS    ------------------    */







/*    ---------------  ORBIT    ------------------    */


#featured>img,  
#featured>div,
#featured>a { display: none;height: 514px;
	width: 1046px;
	margin: 0px;
	overflow: hidden; }




/* CONTAINER
   ================================================== */

div.orbit-wrapper {
    width: 1px;
    height: 1px;
    position: relative; }

div.orbit {
    width: 1px;
    height: 1px;
    position: relative;
    overflow: hidden }

div.orbit>img {
    position: absolute;
    top: 0;
    left: 0;
    display: none; }

div.orbit>a {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 0; 
    display: none; }

.orbit>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */


/* TIMER
   ================================================== */

div.timer {
    width: 40px;
    height: 40px;
    overflow: hidden;
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: .6;
    cursor: pointer;
    z-index: 1001; }

span.rotator {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: -20px;
    background: url(orbit/rotator-black.png) no-repeat;
    z-index: 3; }

span.mask {
    display: block;
    width: 20px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    overflow: hidden; }

span.rotator.move {
    left: 0 }

span.mask.move {
    width: 40px;
    left: 0;
    background: url(orbit/timer-black.png) repeat 0 0; }

span.pause {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(orbit/pause-black.png) no-repeat;
    z-index: 4;
    opacity: 0; }

span.pause.active {
    background: url(orbit/pause-black.png) no-repeat 0 -40px }

div.timer:hover span.pause,
span.pause.active {
    opacity: 1 }


/* CAPTIONS
   ================================================== */

.orbit-caption {
    display: none;
    font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif; }

.orbit-wrapper .orbit-caption {
    background: #000;
    background: rgba(0,0,0,.6);
    z-index: 1000;
    color: #fff;
	text-align: center;
	padding: 7px 0;
    font-size: 13px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%; }


/* DIRECTIONAL NAV
   ================================================== */

div.slider-nav {
    display: block }

div.slider-nav span {
    width: 78px;
    height: 100px;
    text-indent: -9999px;
    position: absolute;
    z-index: 1000;
    top: 50%;
    margin-top: -50px;
    cursor: pointer; }

div.slider-nav span.right {
    background: url(orbit/right-arrow.png);
    right: 0; }

div.slider-nav span.left {
    background: url(orbit/left-arrow.png);
    left: 0; }

/* BULLET NAV
   ================================================== */

.orbit-bullets {
    position: absolute;
    z-index: 1000;
    list-style: none;
    bottom: -40px;
    left: 50%;
	margin-left: -50px;
    padding: 0; }

.orbit-bullets li {
    float: left;
    margin-left: 5px;
    cursor: pointer;
    color: #999;
    text-indent: -9999px;
    background: url(orbit/bullets.jpg) no-repeat 4px 0;
    width: 13px;
    height: 12px;
    overflow: hidden; }

.orbit-bullets li.active {
    color: #222;
    background-position: -8px 0; }
    
.orbit-bullets li.has-thumb {
    background: none;
    width: 100px;
    height: 75px; }

.orbit-bullets li.active.has-thumb {
    background-position: 0 0;
    border-top: 2px solid #000; }
	
	
	
/*    ---------------  FIN ORBIT    ------------------    */







/*    ---------------  IVIEWER    ------------------    */
	
	
	
.iviewer_common {
    position:absolute;
    bottom:0px;
    height: 28px;
    z-index: 5000;
	width:100%;
    background:url(../img/iviewer_zoom_in.gif) #e9e7e7;
	border:2px solid #e9e7e7;
}

.iviewer_cursor {
    cursor: -moz-grab;
	
}

.iviewer_drag_cursor {
    cursor: -moz-grabbing;
}

.iviewer_button {
    width: 28px;
    cursor: pointer;
    background-position: center center;
    background-repeat: no-repeat;
}

.iviewer_zoom_in {
    left: 0px;
    background:url(../img/iviewer_zoom_in.gif) #e9e7e7;
}

.iviewer_zoom_out {
    left: 35px;
    background:url(../img/iviewer_zoom_out.gif) #e9e7e7;
}

.iviewer_zoom_zero {
    left: 70px;
    background:url(../img/iviewer_zoom_zero.gif) #e9e7e7;
}

.iviewer_zoom_fit {
    left: 105px;
    background:url(../img/iviewer_zoom_fit.gif) #e9e7e7;
}

.iviewer_zoom_status {
    left: 70px;
    font: 1em/28px Sans;
    color: #000;
    background: url(img/iviewer.zoom_fit.gif) #e9e7e7;
    text-align: center;
    width: 60px;
}



/*    --------------- FIN IVIEWER    ------------------    */




/*-------------------------------
	Slideshow Customizations
--------------------------------*/


#slideShow{
	margin:0px;
	width:1033px;
	height:330px;
}



/*-------------------
	Credit
--------------------*/


p.credit{
	font-size:11px;
	text-align:center;
	padding: 40px;
	text-shadow: 1px 1px 0 #333333;
}

p.credit i{
	display: inline-block;
	font-size: 10px;
	font-style: normal;
	padding-top: 10px;
}

/* FORM */

#form {
	margin: 23px 0px 0px 0px;
	width:635px;
	height:400px;
	display:block;
	border:0px;
}

#form input {
	border:#666 1px solid;
	background:#333;
	color:#ccc;
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	height:16px;
	padding:9px 4px 11px 15px;
	outline: medium none;
	width: 400px;
	
	float:left;
}

#form textarea {
	border:#666 1px solid;
	background:#333;
	color:#ccc;
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	height: 184px;
	outline: medium none;
	overflow: auto;
	padding: 9px 4px 11px 15px;
	width: 587px;
	resize:none;
	margin:0px 0 0 0;
	float:left;
}

#form label {
	position:relative;
	display: block;
	min-height:45px;
}

#form label .message{
	position:relative;
	display: block;
	min-height:0px;
	width:408px;
	float:left;
}

#form .error, #form .empty {
	color: #F00;
	display: none;
	font-size: 11px;
	line-height:14px;
	float:left;
}

#form .error-empty {
	margin: 4px 0 5px 7px !important;
	display:none;
	float:left;
	width:150px;
}

#form .success {
	display:none;
	padding-bottom:6px;
	
}



.btns {
	position:relative;
	padding:0px;
	margin-right:10px;
}

.btns a {
	margin: 0px; 
	cursor:pointer;
	width:100px;
	display:block;
	float:left;
	margin-left:5px;
}

.btns a:hover {
	margin: 0px; 
	cursor:pointer; 
	color:#600;
	width:100px;
	display:block;
	float:left;
	margin-left:5px;
}

a.link { 
	color:#f9e19b; 
	text-decoration:none; font-family: 'Oswald', sans-serif; 
	font-size:18px;
	height:40px;
	line-height:40px;
	text-align:center;
	background-color:#333;
	-webkit-transition: all 0.4s ease; 
	text-transform:uppercase; 
	display:block;
    -moz-transition: all 0.4s ease; 
    -ms-transition: all 0.4s ease; 
    -o-transition: all 0.4s ease; 
    transition: all 0.4s ease;}
	
a.link:hover { 
	color:#222;
	height:47px;
	line-height:47px;
	text-align:center;
	background-color:#f9e19b;
	text-decoration:none; 
	-webkit-transition: all 0.4s ease; 
    -moz-transition: all 0.4s ease; 
    -ms-transition: all 0.4s ease; 
    -o-transition: all 0.4s ease; 
    transition: all 0.4s ease;}

/* FIN FORM */

.mosaicflow__column {
	float:left;
	}

.mosaicflow__item {
	position:relative;
	margin-top:10px;
	margin-left:10px;
	border:1px #f9e19b solid;
	padding:0px;
	}
	.mosaicflow__item img {
		display:block;
		width:100%;
		max-width:500px;
		height:auto;
		margin:0px;
		padding:0px;
		border:0px;
		}
	.mosaicflow__item p {
		position:absolute;
		bottom:0;
		left:0;
		width:100%;
		margin:0;
		padding:5px;
		background:hsla(0,0%,0%,.5);
		color:#fff;
		font-size:14px;
		text-shadow:1px 1px 1px hsla(0,0%,0%,.75);
		opacity:0;
		-webkit-transition: all 0.4s cubic-bezier(0.23,1,0.32,1);
		   -moz-transition: all 0.4s cubic-bezier(0.23,1,0.32,1);
		     -o-transition: all 0.4s cubic-bezier(0.23,1,0.32,1);
		        transition: all 0.4s cubic-bezier(0.23,1,0.32,1);
		}
	.mosaicflow__item:hover p {
		opacity:1;
		}
